Subject: JMP> PMP> I-D ACTION:draft-ietf-printmib-job-monitor-05.txt

From: Tom Hastings <[email-masked]>
Date: Mon, 8 Sep 1997 15:48:49 PDT

These announcements get echoed to PMP, not JMP, since JMP is part of the
PMP WG.

Tom

>Return-Path: <[email-masked]>
>To: [email-masked]
>Cc: [email-masked]
>From: [email-masked]
>Reply-To: [email-masked]
>Subject: PMP> I-D ACTION:draft-ietf-printmib-job-monitor-05.txt
>Date: Thu, 28 Aug 1997 06:19:01 PDT
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts directories.
>This draft is a work item of the Printer MIB Working Group of the IETF.
>
>	Title		: Job Monitoring MIB - V0.85
>	Author(s)	: T. Hasting, H. Lewis, S. Isaacson, R. Bergman
>	Filename	: draft-ietf-printmib-job-monitor-05.txt
>	Pages		: 100
>	Date		: 1997-08-26
>	
>     This Internet-Draft specifies a small set of read-only SNMP MIB
>     objects for (1) monitoring the status and progress of print jobs
>     (2) obtaining resource requirements before a job is processed, (3)
>     monitoring resource consumption while a job is being processed and
>     (4) collecting resource accounting data after the completion of a
>     job.  This MIB is intended to be implemented (1) in a printer or
>     (2) in a server that supports one or more printers.  Use of the
>     object set is not limited to printing.  However, support for
>     services other than printing is outside the scope of this Job
Monitoring MIB.  Future extensions to this MIB may include, 
>     but are not limited to, fax machines and scanners.
>
>Internet-Drafts are available by anonymous FTP.  Login wih the username
>"anonymous" and a password of your e-mail address.  After logging in,
>type "cd internet-drafts" and then
>	"get draft-ietf-printmib-job-monitor-05.txt".
>A URL for the Internet-Draft is:
>ftp://ds.internic.net/internet-drafts/draft-ietf-printmib-job-monitor-05.txt
>
>Internet-Drafts directories are located at:
>
>	Africa:	ftp.is.co.za
>	
>	Europe: ftp.nordu.net
>		ftp.nis.garr.it
>			
>	Pacific Rim: munnari.oz.au
>	
>	US East Coast: ds.internic.net
>	
>	US West Coast: ftp.isi.edu
>
>Internet-Drafts are also available by mail.
>
>Send a message to:	[email-masked].  In the body type:
>	"FILE /internet-drafts/draft-ietf-printmib-job-monitor-05.txt".
>	
>NOTE:	The mail server at ds.internic.net can return the document in
>	MIME-encoded form by using the "mpack" utility.  To use this
>	feature, insert the command "ENCODING mime" before the "FILE"
>	command.  To decode the response(s), you will need "munpack" or
>	a MIME-compliant mail reader.  Different MIME-compliant mail readers
>	exhibit different behavior, especially when dealing with
>	"multipart" MIME messages (i.e. documents which have been split
>	up into multiple messages), so check your local documentation on
>	how to manipulate these messages.
>		
>		
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:	<[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-printmib-job-monitor-05.txt
>Content-Type: text/plain
>Content-ID:	<[email-masked]>
>